.panel-boxed {
    width: 97%;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-width: thin;
    border-right-width: thin;
    border-bottom-width: thin;
    border-left-width: thin;
    padding: 10px;
}
.input-text {
    width: 250px;
    padding-top: 5px; 
    padding-bottom: 5px; 
    padding-left: 10px; 
    padding-right: 10px;
}
.errmsg-top {
    font-weight: bolder;
    color: black;
    background-color: red;
    text-align: center;
}
.errmsg {
    font-weight: bolder;
    font-size: x-small;
    color: #F00;
    background-color: #FFF;
}
.infomsg-top {
    font-weight: bolder;
    color: black;
    background-color: lightgreen;
    text-align: center;
}
.button-submit {
    padding-top: 5px; 
    padding-bottom: 5px; 
    padding-left: 10px; 
    padding-right: 10px;
}
.datepicker {
    width: 100px;
}
.pagination {
    width: 100%;
}
.pagination > div {
    float:right;
}
.pagination_item {
    float: left;
    padding-left: .25em;
    padding-right: .25em;
}
textarea.public-comment{
    background-color: rgba(144,238,144,0.5);
}